Fork me on GitHub

Announcement

The oneye project has been discontinued. You might not expect further fixes and support from us. All community related systems are set to read-only mode. Though feel free to download and use oneye as-is or even fork it over at GitHub.

#1 2012-08-23 17:41:50

CHristian.B
Member
Registered: 2012-08-22
Posts: 11

Openoffice

Hello,

I am trying to make openoffice work, Server spec Centos 64 bit

Could you please explain how to install it and get it running? I din't found any guide for that.


Thanks

Offline

#2 2012-08-30 19:52:36

lars-sh
Administrator
From: near Hamburg, Germany
Registered: 2011-07-14
Posts: 731
Website

Re: Openoffice

What version do you use? The one from GitHub, oneye 0.9, oneye 0.8?


Best regards,
Lars Knickrehm

The oneye project.

Offline

#3 2012-09-06 12:32:03

CHristian.B
Member
Registered: 2012-08-22
Posts: 11

Re: Openoffice

Hello Lars,

Its the version 0.9


Thanks

Offline

#4 2012-09-09 12:45:56

lars-sh
Administrator
From: near Hamburg, Germany
Registered: 2011-07-14
Posts: 731
Website

Re: Openoffice

Please, go and try out the latest development revision, so we can make sure if it's fixed now. In order to get Office support working, just login (root/root) and goto the System Preferences, continue to General and Office. There you might need to specify another python path and save. Finally try opening a doc or an odt file.

Does that work?

PS: You can grab the latest revision from GitHub: https://github.com/oneye/oneye/ .


Best regards,
Lars Knickrehm

The oneye project.

Offline

#5 2012-09-09 21:22:45

CHristian.B
Member
Registered: 2012-08-22
Posts: 11

Re: Openoffice

Hello Lars,

After adding the correct python path in the system tab

It still tell you that you need to enable openoffice support .

Let me know

Thanks

Offline

#6 2012-09-10 11:47:10

lars-sh
Administrator
From: near Hamburg, Germany
Registered: 2011-07-14
Posts: 731
Website

Re: Openoffice

Please, tell me the exact error message, so I can search for it in the code. There are many places errors might raise and additionally I#m not quite sure if you really use eyeVisor. Do not start trying things using the word processor!


Best regards,
Lars Knickrehm

The oneye project.

Offline

#7 2012-09-10 18:12:23

CHristian.B
Member
Registered: 2012-08-22
Posts: 11

Re: Openoffice

Hello Lars the error was something like you must enable the openoffice support to open this document file


Thanks

Offline

#8 2012-09-13 08:17:19

MarXx
Member
Registered: 2012-08-05
Posts: 17

Re: Openoffice

same error for me...

Offline

#9 2013-07-30 12:30:40

rozondas
Member
Registered: 2013-07-30
Posts: 16

Re: Openoffice

Same problem here. I followed all the steps in the help and it still shows the enable openoffice support error.

Debian 7.1.0
oneye 0.9.0
LibreOffice 3

Edit: Is there maybe an App to enable the LibreOffice support? sad

Last edited by rozondas (2013-07-31 10:15:33)

Offline

Board footer

Powered by FluxBB